CREATE TABLE anc_abs_type_05_12_17_00_45_26 (
    ABSENCE_TYPE_ID                  NUMBER(18, 0)     NOT NULL,
    BEN_ELIG_PROFILE_ID              NUMBER(18, 0) ,
    ABSENCE_DURATION_FORMULA_ID      NUMBER(18, 0) ,
    ABSENCE_VALIDATION_FORMULA_ID    NUMBER(18, 0) ,
    ENTERPRISE_ID                    NUMBER(18, 0)     NOT NULL,
    LEGISLATIVE_DATA_GROUP_ID        NUMBER(18, 0) ,
    LEGISLATION_CODE                 VARCHAR2(120)     NOT NULL,
    EFFECTIVE_START_DATE             DATE              NOT NULL,
    EFFECTIVE_END_DATE               DATE              NOT NULL,
    ANC_ABSENCE_TYPES_F_ALTCD        VARCHAR2(960)     NOT NULL,
    ABSENCE_PATTERN_ID               NUMBER(18, 0) ,
    PATTERN_CD                       VARCHAR2(240) ,
    MANAGEMENT_TYPE_CD               VARCHAR2(960) ,
    STATUS                           VARCHAR2(960) ,
    DURATION_UOM_CD                  VARCHAR2(120) ,
    MIN_DURATION_RULE_CD             VARCHAR2(120) ,
    MIN_DURATION                     NUMBER(32, 2) ,
    MAX_DURATION_RULE_CD             VARCHAR2(120) ,
    MAX_DURATION                     NUMBER(32, 2) ,
    PARTIAL_DAY                      VARCHAR2(120) ,
    PARTIAL_DAY_FORMULA_ID           NUMBER(18, 0) ,
    CHILD_EVENT_TYPE_CD              VARCHAR2(120) ,
    MAP_EVENT_TYPE_CD                VARCHAR2(120) ,
    EMP_LOCK_IF_CONFIRM_CD           VARCHAR2(120) ,
    MGR_LOCK_IF_CONFIRM_CD           VARCHAR2(120) ,
    EMP_ALLOW_UPDATES_CD             VARCHAR2(120) ,
    MGR_ALLOW_UPDATES_CD             VARCHAR2(120) ,
    ADMIN_ALLOW_UPDATES_CD           VARCHAR2(120) ,
    LINKAGE_RULE_CD                  VARCHAR2(120) ,
    LINKAGE_UOM_CD                   VARCHAR2(120) ,
    LINKAGE_REASON_CD                VARCHAR2(120) ,
    LINKAGE_DURATION                 NUMBER(18, 0) ,
    SPL_CONDITION                    VARCHAR2(4000),
    OBJECT_VERSION_NUMBER            NUMBER(9, 0)      NOT NULL,
    CREATED_BY                       VARCHAR2(256)     NOT NULL,
    CREATION_DATE                    TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                  VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE                 TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN                VARCHAR2(128) ,
    INFORMATION_CATEGORY             VARCHAR2(120) ,
    INFORMATION1                     VARCHAR2(600) ,
    INFORMATION2                     VARCHAR2(600) ,
    INFORMATION3                     VARCHAR2(600) ,
    INFORMATION4                     VARCHAR2(600) ,
    INFORMATION5                     VARCHAR2(600) ,
    INFORMATION6                     VARCHAR2(600) ,
    INFORMATION7                     VARCHAR2(600) ,
    INFORMATION8                     VARCHAR2(600) ,
    INFORMATION9                     VARCHAR2(600) ,
    INFORMATION10                    VARCHAR2(600) ,
    INFORMATION11                    VARCHAR2(600) ,
    INFORMATION12                    VARCHAR2(600) ,
    INFORMATION13                    VARCHAR2(600) ,
    INFORMATION14                    VARCHAR2(600) ,
    INFORMATION15                    VARCHAR2(600) ,
    INFORMATION16                    VARCHAR2(600) ,
    INFORMATION17                    VARCHAR2(600) ,
    INFORMATION18                    VARCHAR2(600) ,
    INFORMATION19                    VARCHAR2(600) ,
    INFORMATION20                    VARCHAR2(600) ,
    INFORMATION21                    VARCHAR2(600) ,
    INFORMATION22                    VARCHAR2(600) ,
    INFORMATION23                    VARCHAR2(600) ,
    INFORMATION24                    VARCHAR2(600) ,
    INFORMATION25                    VARCHAR2(600) ,
    INFORMATION26                    VARCHAR2(600) ,
    INFORMATION27                    VARCHAR2(600) ,
    INFORMATION28                    VARCHAR2(600) ,
    INFORMATION29                    VARCHAR2(600) ,
    INFORMATION30                    VARCHAR2(600) ,
    ATTRIBUTE_CATEGORY               VARCHAR2(120) ,
    ATTRIBUTE1                       VARCHAR2(600) ,
    ATTRIBUTE2                       VARCHAR2(600) ,
    ATTRIBUTE3                       VARCHAR2(600) ,
    ATTRIBUTE4                       VARCHAR2(600) ,
    ATTRIBUTE5                       VARCHAR2(600) ,
    ATTRIBUTE6                       VARCHAR2(600) ,
    ATTRIBUTE7                       VARCHAR2(600) ,
    ATTRIBUTE8                       VARCHAR2(600) ,
    ATTRIBUTE9                       VARCHAR2(600) ,
    ATTRIBUTE10                      VARCHAR2(600) ,
    ATTRIBUTE11                      VARCHAR2(600) ,
    ATTRIBUTE12                      VARCHAR2(600) ,
    ATTRIBUTE13                      VARCHAR2(600) ,
    ATTRIBUTE14                      VARCHAR2(600) ,
    ATTRIBUTE15                      VARCHAR2(600) ,
    ATTRIBUTE16                      VARCHAR2(600) ,
    ATTRIBUTE17                      VARCHAR2(600) ,
    ATTRIBUTE18                      VARCHAR2(600) ,
    ATTRIBUTE19                      VARCHAR2(600) ,
    ATTRIBUTE20                      VARCHAR2(600) ,
    ATTRIBUTE21                      VARCHAR2(600) ,
    ATTRIBUTE22                      VARCHAR2(600) ,
    ATTRIBUTE23                      VARCHAR2(600) ,
    ATTRIBUTE24                      VARCHAR2(600) ,
    ATTRIBUTE25                      VARCHAR2(600) ,
    ATTRIBUTE26                      VARCHAR2(600) ,
    ATTRIBUTE27                      VARCHAR2(600) ,
    ATTRIBUTE28                      VARCHAR2(600) ,
    ATTRIBUTE29                      VARCHAR2(600) ,
    ATTRIBUTE30                      VARCHAR2(600) ,
    INFORMATION_NUMBER2              NUMBER        ,
    INFORMATION_NUMBER1              NUMBER        ,
    INFORMATION_NUMBER3              NUMBER        ,
    INFORMATION_NUMBER4              NUMBER        ,
    INFORMATION_NUMBER5              NUMBER        ,
    INFORMATION_NUMBER6              NUMBER        ,
    INFORMATION_NUMBER7              NUMBER        ,
    INFORMATION_NUMBER8              NUMBER        ,
    INFORMATION_NUMBER9              NUMBER        ,
    INFORMATION_NUMBER10             NUMBER        ,
    INFORMATION_NUMBER11             NUMBER        ,
    INFORMATION_NUMBER12             NUMBER        ,
    INFORMATION_NUMBER13             NUMBER        ,
    INFORMATION_NUMBER14             NUMBER        ,
    INFORMATION_NUMBER15             NUMBER        ,
    INFORMATION_NUMBER16             NUMBER        ,
    INFORMATION_NUMBER17             NUMBER        ,
    INFORMATION_NUMBER18             NUMBER        ,
    INFORMATION_NUMBER19             NUMBER        ,
    INFORMATION_NUMBER20             NUMBER        ,
    INFORMATION_DATE1                DATE          ,
    INFORMATION_DATE2                DATE          ,
    INFORMATION_DATE3                DATE          ,
    INFORMATION_DATE4                DATE          ,
    INFORMATION_DATE5                DATE          ,
    INFORMATION_DATE6                DATE          ,
    INFORMATION_DATE7                DATE          ,
    INFORMATION_DATE8                DATE          ,
    INFORMATION_DATE9                DATE          ,
    INFORMATION_DATE10               DATE          ,
    INFORMATION_DATE11               DATE          ,
    INFORMATION_DATE12               DATE          ,
    INFORMATION_DATE13               DATE          ,
    INFORMATION_DATE14               DATE          ,
    INFORMATION_DATE15               DATE          ,
    ATTRIBUTE_NUMBER1                NUMBER        ,
    ATTRIBUTE_NUMBER2                NUMBER        ,
    ATTRIBUTE_NUMBER3                NUMBER        ,
    ATTRIBUTE_NUMBER4                NUMBER        ,
    ATTRIBUTE_NUMBER5                NUMBER        ,
    ATTRIBUTE_NUMBER6                NUMBER        ,
    ATTRIBUTE_NUMBER7                NUMBER        ,
    ATTRIBUTE_NUMBER8                NUMBER        ,
    ATTRIBUTE_NUMBER9                NUMBER        ,
    ATTRIBUTE_NUMBER10               NUMBER        ,
    ATTRIBUTE_NUMBER11               NUMBER        ,
    ATTRIBUTE_NUMBER12               NUMBER        ,
    ATTRIBUTE_NUMBER13               NUMBER        ,
    ATTRIBUTE_NUMBER14               NUMBER        ,
    ATTRIBUTE_NUMBER15               NUMBER        ,
    ATTRIBUTE_NUMBER16               NUMBER        ,
    ATTRIBUTE_NUMBER17               NUMBER        ,
    ATTRIBUTE_NUMBER18               NUMBER        ,
    ATTRIBUTE_NUMBER19               NUMBER        ,
    ATTRIBUTE_NUMBER20               NUMBER        ,
    ATTRIBUTE_DATE1                  DATE          ,
    ATTRIBUTE_DATE2                  DATE          ,
    ATTRIBUTE_DATE3                  DATE          ,
    ATTRIBUTE_DATE4                  DATE          ,
    ATTRIBUTE_DATE5                  DATE          ,
    ATTRIBUTE_DATE6                  DATE          ,
    ATTRIBUTE_DATE7                  DATE          ,
    ATTRIBUTE_DATE8                  DATE          ,
    ATTRIBUTE_DATE9                  DATE          ,
    ATTRIBUTE_DATE10                 DATE          ,
    ATTRIBUTE_DATE11                 DATE          ,
    ATTRIBUTE_DATE12                 DATE          ,
    ATTRIBUTE_DATE13                 DATE          ,
    ATTRIBUTE_DATE14                 DATE          ,
    ATTRIBUTE_DATE15                 DATE          ,
    ANC_CHAR1                        VARCHAR2(1020),
    ANC_CHAR2                        VARCHAR2(1020),
    ANC_CHAR3                        VARCHAR2(1020),
    ANC_CHAR4                        VARCHAR2(1020),
    ANC_CHAR5                        VARCHAR2(1020),
    ANC_NUMBER1                      NUMBER        ,
    ANC_NUMBER2                      NUMBER        ,
    ANC_NUMBER3                      NUMBER        ,
    ANC_NUMBER4                      NUMBER        ,
    ANC_NUMBER5                      NUMBER        ,
    ANC_DATE1                        DATE          ,
    ANC_DATE2                        DATE          ,
    ANC_DATE3                        DATE          ,
    ANC_DATE4                        DATE          ,
    ANC_DATE5                        DATE          ,
    MODULE_ID                        VARCHAR2(128) ,
    TIMEKEEPER_AVAIL_FLAG            VARCHAR2(120) ,
    TIMECARD_AVAIL_FLAG              VARCHAR2(120) ,
    LEG_GROUPING_CD                  VARCHAR2(120) ,
    EXCLUSION_FORMULA_ID             NUMBER(18, 0) ,
    LINKAGE_START_RULE_CD            VARCHAR2(120) ,
    AGREEMENT_FLAG                   VARCHAR2(120) ,
    SGUID                            VARCHAR2(128) ,
    SEED_DATA_SOURCE                 VARCHAR2(2048),
    DUR_CALC_BASIS                   VARCHAR2(120) ,
    BASE_NAME                        VARCHAR2(960) ,
    OTBI_DLY_BREAKDOWN               VARCHAR2(120) ,
    ABSENCE_TYPE_ID                  NUMBER(18, 0)     NOT NULL,
    BEN_ELIG_PROFILE_ID              NUMBER(18, 0) ,
    ABSENCE_DURATION_FORMULA_ID      NUMBER(18, 0) ,
    ABSENCE_VALIDATION_FORMULA_ID    NUMBER(18, 0) ,
    ENTERPRISE_ID                    NUMBER(18, 0)     NOT NULL,
    LEGISLATIVE_DATA_GROUP_ID        NUMBER(18, 0) ,
    LEGISLATION_CODE                 VARCHAR2(120)     NOT NULL,
    EFFECTIVE_START_DATE             DATE              NOT NULL,
    EFFECTIVE_END_DATE               DATE              NOT NULL,
    ANC_ABSENCE_TYPES_F_ALTCD        VARCHAR2(960)     NOT NULL,
    ABSENCE_PATTERN_ID               NUMBER(18, 0) ,
    PATTERN_CD                       VARCHAR2(240) ,
    MANAGEMENT_TYPE_CD               VARCHAR2(960) ,
    STATUS                           VARCHAR2(960) ,
    DURATION_UOM_CD                  VARCHAR2(120) ,
    MIN_DURATION_RULE_CD             VARCHAR2(120) ,
    MIN_DURATION                     NUMBER(32, 2) ,
    MAX_DURATION_RULE_CD             VARCHAR2(120) ,
    MAX_DURATION                     NUMBER(32, 2) ,
    PARTIAL_DAY                      VARCHAR2(120) ,
    PARTIAL_DAY_FORMULA_ID           NUMBER(18, 0) ,
    CHILD_EVENT_TYPE_CD              VARCHAR2(120) ,
    MAP_EVENT_TYPE_CD                VARCHAR2(120) ,
    EMP_LOCK_IF_CONFIRM_CD           VARCHAR2(120) ,
    MGR_LOCK_IF_CONFIRM_CD           VARCHAR2(120) ,
    EMP_ALLOW_UPDATES_CD             VARCHAR2(120) ,
    MGR_ALLOW_UPDATES_CD             VARCHAR2(120) ,
    ADMIN_ALLOW_UPDATES_CD           VARCHAR2(120) ,
    LINKAGE_RULE_CD                  VARCHAR2(120) ,
    LINKAGE_UOM_CD                   VARCHAR2(120) ,
    LINKAGE_REASON_CD                VARCHAR2(120) ,
    LINKAGE_DURATION                 NUMBER(18, 0) ,
    SPL_CONDITION                    VARCHAR2(4000),
    OBJECT_VERSION_NUMBER            NUMBER(9, 0)      NOT NULL,
    CREATED_BY                       VARCHAR2(256)     NOT NULL,
    CREATION_DATE                    TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                  VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE                 TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN                VARCHAR2(128) ,
    INFORMATION_CATEGORY             VARCHAR2(120) ,
    INFORMATION1                     VARCHAR2(600) ,
    INFORMATION2                     VARCHAR2(600) ,
    INFORMATION3                     VARCHAR2(600) ,
    INFORMATION4                     VARCHAR2(600) ,
    INFORMATION5                     VARCHAR2(600) ,
    INFORMATION6                     VARCHAR2(600) ,
    INFORMATION7                     VARCHAR2(600) ,
    INFORMATION8                     VARCHAR2(600) ,
    INFORMATION9                     VARCHAR2(600) ,
    INFORMATION10                    VARCHAR2(600) ,
    INFORMATION11                    VARCHAR2(600) ,
    INFORMATION12                    VARCHAR2(600) ,
    INFORMATION13                    VARCHAR2(600) ,
    INFORMATION14                    VARCHAR2(600) ,
    INFORMATION15                    VARCHAR2(600) ,
    INFORMATION16                    VARCHAR2(600) ,
    INFORMATION17                    VARCHAR2(600) ,
    INFORMATION18                    VARCHAR2(600) ,
    INFORMATION19                    VARCHAR2(600) ,
    INFORMATION20                    VARCHAR2(600) ,
    INFORMATION21                    VARCHAR2(600) ,
    INFORMATION22                    VARCHAR2(600) ,
    INFORMATION23                    VARCHAR2(600) ,
    INFORMATION24                    VARCHAR2(600) ,
    INFORMATION25                    VARCHAR2(600) ,
    INFORMATION26                    VARCHAR2(600) ,
    INFORMATION27                    VARCHAR2(600) ,
    INFORMATION28                    VARCHAR2(600) ,
    INFORMATION29                    VARCHAR2(600) ,
    INFORMATION30                    VARCHAR2(600) ,
    ATTRIBUTE_CATEGORY               VARCHAR2(120) ,
    ATTRIBUTE1                       VARCHAR2(600) ,
    ATTRIBUTE2                       VARCHAR2(600) ,
    ATTRIBUTE3                       VARCHAR2(600) ,
    ATTRIBUTE4                       VARCHAR2(600) ,
    ATTRIBUTE5                       VARCHAR2(600) ,
    ATTRIBUTE6                       VARCHAR2(600) ,
    ATTRIBUTE7                       VARCHAR2(600) ,
    ATTRIBUTE8                       VARCHAR2(600) ,
    ATTRIBUTE9                       VARCHAR2(600) ,
    ATTRIBUTE10                      VARCHAR2(600) ,
    ATTRIBUTE11                      VARCHAR2(600) ,
    ATTRIBUTE12                      VARCHAR2(600) ,
    ATTRIBUTE13                      VARCHAR2(600) ,
    ATTRIBUTE14                      VARCHAR2(600) ,
    ATTRIBUTE15                      VARCHAR2(600) ,
    ATTRIBUTE16                      VARCHAR2(600) ,
    ATTRIBUTE17                      VARCHAR2(600) ,
    ATTRIBUTE18                      VARCHAR2(600) ,
    ATTRIBUTE19                      VARCHAR2(600) ,
    ATTRIBUTE20                      VARCHAR2(600) ,
    ATTRIBUTE21                      VARCHAR2(600) ,
    ATTRIBUTE22                      VARCHAR2(600) ,
    ATTRIBUTE23                      VARCHAR2(600) ,
    ATTRIBUTE24                      VARCHAR2(600) ,
    ATTRIBUTE25                      VARCHAR2(600) ,
    ATTRIBUTE26                      VARCHAR2(600) ,
    ATTRIBUTE27                      VARCHAR2(600) ,
    ATTRIBUTE28                      VARCHAR2(600) ,
    ATTRIBUTE29                      VARCHAR2(600) ,
    ATTRIBUTE30                      VARCHAR2(600) ,
    INFORMATION_NUMBER2              NUMBER        ,
    INFORMATION_NUMBER1              NUMBER        ,
    INFORMATION_NUMBER3              NUMBER        ,
    INFORMATION_NUMBER4              NUMBER        ,
    INFORMATION_NUMBER5              NUMBER        ,
    INFORMATION_NUMBER6              NUMBER        ,
    INFORMATION_NUMBER7              NUMBER        ,
    INFORMATION_NUMBER8              NUMBER        ,
    INFORMATION_NUMBER9              NUMBER        ,
    INFORMATION_NUMBER10             NUMBER        ,
    INFORMATION_NUMBER11             NUMBER        ,
    INFORMATION_NUMBER12             NUMBER        ,
    INFORMATION_NUMBER13             NUMBER        ,
    INFORMATION_NUMBER14             NUMBER        ,
    INFORMATION_NUMBER15             NUMBER        ,
    INFORMATION_NUMBER16             NUMBER        ,
    INFORMATION_NUMBER17             NUMBER        ,
    INFORMATION_NUMBER18             NUMBER        ,
    INFORMATION_NUMBER19             NUMBER        ,
    INFORMATION_NUMBER20             NUMBER        ,
    INFORMATION_DATE1                DATE          ,
    INFORMATION_DATE2                DATE          ,
    INFORMATION_DATE3                DATE          ,
    INFORMATION_DATE4                DATE          ,
    INFORMATION_DATE5                DATE          ,
    INFORMATION_DATE6                DATE          ,
    INFORMATION_DATE7                DATE          ,
    INFORMATION_DATE8                DATE          ,
    INFORMATION_DATE9                DATE          ,
    INFORMATION_DATE10               DATE          ,
    INFORMATION_DATE11               DATE          ,
    INFORMATION_DATE12               DATE          ,
    INFORMATION_DATE13               DATE          ,
    INFORMATION_DATE14               DATE          ,
    INFORMATION_DATE15               DATE          ,
    ATTRIBUTE_NUMBER1                NUMBER        ,
    ATTRIBUTE_NUMBER2                NUMBER        ,
    ATTRIBUTE_NUMBER3                NUMBER        ,
    ATTRIBUTE_NUMBER4                NUMBER        ,
    ATTRIBUTE_NUMBER5                NUMBER        ,
    ATTRIBUTE_NUMBER6                NUMBER        ,
    ATTRIBUTE_NUMBER7                NUMBER        ,
    ATTRIBUTE_NUMBER8                NUMBER        ,
    ATTRIBUTE_NUMBER9                NUMBER        ,
    ATTRIBUTE_NUMBER10               NUMBER        ,
    ATTRIBUTE_NUMBER11               NUMBER        ,
    ATTRIBUTE_NUMBER12               NUMBER        ,
    ATTRIBUTE_NUMBER13               NUMBER        ,
    ATTRIBUTE_NUMBER14               NUMBER        ,
    ATTRIBUTE_NUMBER15               NUMBER        ,
    ATTRIBUTE_NUMBER16               NUMBER        ,
    ATTRIBUTE_NUMBER17               NUMBER        ,
    ATTRIBUTE_NUMBER18               NUMBER        ,
    ATTRIBUTE_NUMBER19               NUMBER        ,
    ATTRIBUTE_NUMBER20               NUMBER        ,
    ATTRIBUTE_DATE1                  DATE          ,
    ATTRIBUTE_DATE2                  DATE          ,
    ATTRIBUTE_DATE3                  DATE          ,
    ATTRIBUTE_DATE4                  DATE          ,
    ATTRIBUTE_DATE5                  DATE          ,
    ATTRIBUTE_DATE6                  DATE          ,
    ATTRIBUTE_DATE7                  DATE          ,
    ATTRIBUTE_DATE8                  DATE          ,
    ATTRIBUTE_DATE9                  DATE          ,
    ATTRIBUTE_DATE10                 DATE          ,
    ATTRIBUTE_DATE11                 DATE          ,
    ATTRIBUTE_DATE12                 DATE          ,
    ATTRIBUTE_DATE13                 DATE          ,
    ATTRIBUTE_DATE14                 DATE          ,
    ATTRIBUTE_DATE15                 DATE          ,
    ANC_CHAR1                        VARCHAR2(1020),
    ANC_CHAR2                        VARCHAR2(1020),
    ANC_CHAR3                        VARCHAR2(1020),
    ANC_CHAR4                        VARCHAR2(1020),
    ANC_CHAR5                        VARCHAR2(1020),
    ANC_NUMBER1                      NUMBER        ,
    ANC_NUMBER2                      NUMBER        ,
    ANC_NUMBER3                      NUMBER        ,
    ANC_NUMBER4                      NUMBER        ,
    ANC_NUMBER5                      NUMBER        ,
    ANC_DATE1                        DATE          ,
    ANC_DATE2                        DATE          ,
    ANC_DATE3                        DATE          ,
    ANC_DATE4                        DATE          ,
    ANC_DATE5                        DATE          ,
    MODULE_ID                        VARCHAR2(128) ,
    TIMEKEEPER_AVAIL_FLAG            VARCHAR2(120) ,
    TIMECARD_AVAIL_FLAG              VARCHAR2(120) ,
    LEG_GROUPING_CD                  VARCHAR2(120) ,
    EXCLUSION_FORMULA_ID             NUMBER(18, 0) ,
    LINKAGE_START_RULE_CD            VARCHAR2(120) ,
    AGREEMENT_FLAG                   VARCHAR2(120) ,
    SGUID                            VARCHAR2(128) ,
    SEED_DATA_SOURCE                 VARCHAR2(2048),
    DUR_CALC_BASIS                   VARCHAR2(120) ,
    BASE_NAME                        VARCHAR2(960) ,
    OTBI_DLY_BREAKDOWN               VARCHAR2(120) 
);
